.container-fluid.col-xl-4.col-lg-6.col-md-8.col-sm-10
  %h2.text-center.mt-3= t('.settings')
  = render 'devise/shared/user_form', pw_length: @minimum_password_length

= render 'devise/shared/cancel_account'
